.cE8E{}
.cD3D{border:none;}
.cB4S{border:none;width:450px;height:641px;}
.cCBR{overflow:hidden;background-color:rgba(245,245,245,1);}
.cHXK{width:450px;height:798px;}
.cOIE{visibility:hidden;position:absolute;}
.c5BD{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c633{border:none;margin-top:20px;margin-bottom:40px;}
.cFXT{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.c9UM{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
a:hover .cNJ9, .cNJ9:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cXMO{clear:both;}
.cDE4{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cG9G{border:none;width:131px;height:106px;margin-top:20px;margin-bottom:40px;}
.cRZM{display:none;}
.cOUB{width:0;}
.cGVQ{display:inline-block;}
.cTLI{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cR1Q{display:inline-block;float:left;}
.cBTU{width:50px;height:50px;cursor:pointer;display:inline-block;margin-left:10px;margin-right:10px;}
.c5SZ{border:none;display:none;}
.cC88{border:none;display:block;}
.cND4{display:inline-block;float:right;}
.cKIO{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cQAX{display:inline-block;margin-left:10px;margin-right:10px;}
.c1SK{border:none;cursor:pointer;}
.c61X{overflow:hidden;background-color:rgba(205,220,244,1);}
.cV0X{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cF4F, .cF4F:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cE82{border:none;cursor:pointer;width:50px;height:50px;}
.cRVF{overflow:hidden;background-color:rgba(207,255,255,1);}
.cA2V{border:none;width:450px;height:643px;}
.cTBR{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c35Q{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cL9B{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cSW3{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cGDC{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c65R{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cGLU{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cEVP{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cX91{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cPE1{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cTQ7{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cKY0{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c54J{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cM54{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cS32{background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.cPTR{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cBV3{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c3AY{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cMWR{font-size:24px;font-weight:bold;}
.c1DI{position:absolute;bottom:15px;left:-50px;float:left;}
.cMIG{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cVZF{font-size:20px;font-weight:bold;}
.cJRC{color:rgba(25,100,116,1);}
.cWD4{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c3NW{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cIWT{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cU6C{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cKIT{position:relative;width:470px;height:440px;}
.c0BI{position:absolute;z-index:5;top:170px;left:210px;}
.c86C{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cIQ5{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cNC6{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.c3JS{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cN44{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cK6Y{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cNWV{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cF6L{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cDCF{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c090{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cXH3{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c8M8{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c0NC{border:none;position:absolute;}
.cN5L{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cRXM{border:none;position:absolute;right:0;}
.cXXG{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.c200{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cMP5{border:none;position:absolute;left:0;}
.cE7C{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cOI4{border:none;position:absolute;left:102px;}
.cPV6{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.c7S3{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cNIK{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cM0Y{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cPE6{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.c0GC{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c3HG{border:none;position:absolute;left:103px;}
.cNOY{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cHYZ{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cV7T{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cJEA{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cLQH{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c406{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.cPSP{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cSO8{text-align:center;}
.cOD4{font-size:13px;margin-top:10px;margin-bottom:0;}
.c619{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cQJZ{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cV9C, .cV9C:hover{color:rgba(255,255,255,1);}
.cDLG{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cVBC, .cVBC:hover{text-decoration:none;color:rgba(255,255,255,1);}
.c5SQ{background-image:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cPU0{background-image:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cYQK{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cN71{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c5HJ{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c8PR{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cRLQ{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cEKZ{width:100%;top:100px;position:absolute;}
.cPXZ{float:right;right:20px;position:relative;}
.cWE6{background:url('https://miaprep.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cD51{border:none;position:absolute;width:15px;height:44px;}
.cM37{border:none;position:absolute;right:0;width:15px;height:44px;}
.c9XI{border:none;position:absolute;left:0;width:15px;height:40px;}
.cPOK{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cT7J{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cDQP{border:none;width:42px;height:60px;}
.cN9A{width:950px;height:660px;}
.cUOD{border:1px solid black;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cZ78{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cEFZ{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cB4F{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJ95{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cK22{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cZQE{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cAOT{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cIIO{position:relative;}
.c3BK{z-index:900;}
.cWP8{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cDF2{float:left;}
.cL4Y{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c10Z{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c3TU{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cXC0{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cL02{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCJB{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cXM2{border:none;left:-50px;}
.cS7Z{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZMZ{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cDTQ{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c1H3{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cZ6H{display:block;font-size:20px;}
.cO0O{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cA2J{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.c4L8{border:none;width:58px;height:49px;}
.cWEZ{border:none;left:-50px;width:58px;height:49px;}
.cRQX{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cP2J{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cKII{font-size:15px;}
.c8EX{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cTVT{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cW8K{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cPQM, .cPQM:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cQ9Q{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cG1T{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cXXZ{border:none;width:240px;height:300px;}
.cMS7{border:none;width:50px;height:30px;}
.cFIC{background-image:url('https://miaprep.com/uploads/quiz-media/hbhssqav.huz.jpg');}
.cDNA{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cZS0{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c638{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cAVO{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cVJK{border:none;width:50px;height:50px;}
.cLQO{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c5GZ{background-image:url('https://miaprep.com/uploads/quiz-media/uvkldum4.3yq.gif');}
.c9ND{background-image:url('https://miaprep.com/uploads/quiz-media/dv5ypw0m.mif.gif');}
.cD1P{background-image:url('https://miaprep.com/uploads/quiz-media/qr3uqyb3.ziu.gif');}
.cT1G{background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.c80X{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cUQC{color:rgba(145,145,145,1);}
.cFXZ{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cEAI{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cT5E{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cE26{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.c4XD{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.cSGK{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cJAN{background-image:url('https://miaprep.com/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.c8HC{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.cQD1{color:rgba(48,75,118,1);}
.cP7K{position:absolute;z-index:5;top:120px;left:210px;}
.c43H{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cNDV{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cB0R{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2Y3{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c20W{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cVHQ{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.c44M{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.cL34{background:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cATE{background-image:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cPEV{background-image:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c3S1{background:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cJZB{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cBS6{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cROO{background:url('https://miaprep.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.c2CZ{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cF8L{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKBJ{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cNV6{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cSAJ{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cU42{border:none;width:120px;height:120px;}
.cSJL{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c3QY{background-image:url('https://miaprep.com/uploads/quiz-media/zcihnkpi.05z.jpg');}
.cZLY{background-image:url('https://miaprep.com/uploads/quiz-media/okjyqjod.q21.jpg');}
.cOXS{background-image:url('https://miaprep.com/uploads/quiz-media/fxyuujl1.qwf.jpg');}
.cJW3{background-image:url('https://miaprep.com/uploads/quiz-media/f4ennsvn.but.jpg');}
.cDMJ{background-image:url('https://miaprep.com/uploads/quiz-media/cbvq5p0o.ezn.jpg');}
.cHCM{background-image:url('https://miaprep.com/uploads/quiz-media/xk4otv0y.cqv.jpg');}
.cJCX{background-image:url('https://miaprep.com/uploads/quiz-media/gfm2nsxh.mrm.jpg');}
.cXA5{background-image:url('https://miaprep.com/uploads/quiz-media/pw2hk3w3.luf.jpg');}
.cX24{background-image:url('https://miaprep.com/uploads/quiz-media/ukbkfd4l.g2n.jpg');}
.cWP7{background-image:url('https://miaprep.com/uploads/quiz-media/beyxaejb.gl5.jpg');}
.c7MQ{background-image:url('https://miaprep.com/uploads/quiz-media/srgrembm.2g1.jpg');}
.cGD5{background-image:url('https://miaprep.com/uploads/quiz-media/zwf2cv5s.3a4.jpg');}
.cDCQ{background-image:url('https://miaprep.com/uploads/quiz-media/pthz33db.jfl.jpg');}
.cF6H{background-image:url('https://miaprep.com/uploads/quiz-media/mjfvb0kr.qzt.jpg');}
.cEPJ{background-image:url('https://miaprep.com/uploads/quiz-media/shguj42l.frk.jpg');}
.cM6E{background-image:url('https://miaprep.com/uploads/quiz-media/e4uikbfh.sdb.jpg');}
.cWH0{background-image:url('https://miaprep.com/uploads/quiz-media/qhzb32pl.gp3.jpg');}
.c1H4{background-image:url('https://miaprep.com/uploads/quiz-media/jugxsyev.rby.jpg');}
.c43A{background-image:url('https://miaprep.com/uploads/quiz-media/zpdnxkhy.wxq.jpg');}
.cWRX{background-image:url('https://miaprep.com/uploads/quiz-media/wmlwbwbq.qs1.jpg');}
.cLUL{background-image:url('https://miaprep.com/uploads/quiz-media/iskboiqv.v5t.jpg');}
.cFBD{background-image:url('https://miaprep.com/uploads/quiz-media/5y5imxl5.ugg.jpg');}
.cQ90{background-image:url('https://miaprep.com/uploads/quiz-media/ptlowhau.jed.jpg');}
.cJIG{background-image:url('https://miaprep.com/uploads/quiz-media/hgsd5x2y.czv.jpg');}
.cW0L{background-image:url('https://miaprep.com/uploads/quiz-media/xt1gunx1.c40.jpg');}
.cAYL{background-image:url('https://miaprep.com/uploads/quiz-media/mk22ough.c3n.jpg');}
.cZN7{background-image:url('https://miaprep.com/uploads/quiz-media/urwsunk4.5qm.jpg');}
.cX7Q{background-image:url('https://miaprep.com/uploads/quiz-media/yjjmbn2d.acd.jpg');}
.cQS3{background-image:url('https://miaprep.com/uploads/quiz-media/45o5b435.nmf.jpg');}
.cW0K{background-image:url('https://miaprep.com/uploads/quiz-media/l1igjitu.fpd.jpg');}
.c0LB{background-image:url('https://miaprep.com/uploads/quiz-media/k1l0ykxc.owd.jpg');}
.cILC{width:50px;height:50px;cursor:pointer;display:inline-block;margin-top:5px;margin-bottom:5px;}
.cKMF{background-image:url('https://miaprep.com/uploads/quiz-media/5ksusqwz.tsn.jpg');}
.cO8J{background-image:url('https://miaprep.com/uploads/quiz-media/2t3szh5h.p3j.png');}
.c2KJ{background-image:url('https://miaprep.com/uploads/quiz-media/ivx3idn4.dwt.png');}
.c6BW{background-image:url('https://miaprep.com/uploads/quiz-media/pklrl2rq.33o.png');}
.cYOC{background-image:url('https://miaprep.com/uploads/quiz-media/lobg2a2t.imn.jpg');}
.cTH7{background-image:url('https://miaprep.com/uploads/quiz-media/cowuqre0.x1q.png');}
.cKL2{background-image:url('https://miaprep.com/uploads/quiz-media/3mkku2kj.yjf.png');}
.cTQF{background-image:url('https://miaprep.com/uploads/quiz-media/egmqdjab.3di.png');}
.cKOG{background-image:url('https://miaprep.com/uploads/quiz-media/kfyurc3k.zxu.png');}
.c91Q{background-image:url('https://miaprep.com/uploads/quiz-media/kmgp1vfj.pif.png');}
.cEM3{background-image:url('https://miaprep.com/uploads/quiz-media/hs5qzuvl.bsk.png');}
.cMPO{background-image:url('https://miaprep.com/uploads/quiz-media/wsgfcgu4.bmr.png');}
.cRWN{background-image:url('https://miaprep.com/uploads/quiz-media/hvpuzes0.uh5.png');}
.cS29{background-image:url('https://miaprep.com/uploads/quiz-media/p1mkalid.yye.png');}
.cBMC{background-image:url('https://miaprep.com/uploads/quiz-media/uze25l4e.4qs.png');}
.c48D{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.cU3F{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c3V2{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cX6E{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.cKUT{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cKBA{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.cJ6B{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.c2HZ{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.c7R3{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.c4RE{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.c17C{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.c6MG{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.c9CC{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cV8R{background-image:url('https://miaprep.com/uploads/quiz-media/n0hhrbyr.yy4.jpg');}
.cE9W{background-image:url('https://miaprep.com/uploads/quiz-media/dwpanuyj.hq1.jpg');}
.cQ2S{background-image:url('https://miaprep.com/uploads/quiz-media/bi5qcz1z.lfk.jpg');}
.cGTX{background-image:url('https://miaprep.com/uploads/quiz-media/0tdcs4xz.nub.jpg');}
.cLRX{background-image:url('https://miaprep.com/uploads/quiz-media/3gefj1nf.t30.jpg');}
.c5QW{background-image:url('https://miaprep.com/uploads/quiz-media/gw2xqqid.dax.jpg');}
.cDEA{background-image:url('https://miaprep.com/uploads/quiz-media/e0d2wge5.hhb.jpg');}
.cFAW{background-image:url('https://miaprep.com/uploads/quiz-media/k13yaxjg.pw1.jpg');}
.cC4S{background-image:url('https://miaprep.com/uploads/quiz-media/up4kkucu.1c1.jpg');}
.cNMX{background-image:url('https://miaprep.com/uploads/quiz-media/l0sjekve.w4d.jpg');}
.cR0R{background-image:url('https://miaprep.com/uploads/quiz-media/4p5sgghv.iqv.jpg');}
.cVT7{background-image:url('https://miaprep.com/uploads/quiz-media/jjhxpmzj.qmw.jpg');}
.cOBF{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.c0T0{visibility:visible;height:40px;width:78px;left:0;position:absolute;}
.cB4P{position:absolute;left:15px;height:40px;width:48px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cI4K{border:none;position:absolute;left:63px;width:15px;height:40px;}
.cGHU{visibility:hidden;height:40px;width:78px;left:0;position:absolute;}
.c4C9{position:absolute;left:15px;height:40px;width:48px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cEXQ{visibility:visible;height:40px;width:78px;left:78px;position:absolute;}
.cNLN{visibility:hidden;height:40px;width:78px;left:78px;position:absolute;}
.cHAH{visibility:visible;height:40px;width:78px;left:156px;position:absolute;}
.cY28{visibility:hidden;height:40px;width:78px;left:156px;position:absolute;}
.cNAT{visibility:visible;height:40px;width:78px;left:234px;position:absolute;}
.c1M2{visibility:hidden;height:40px;width:78px;left:234px;position:absolute;}
.c3K9{visibility:visible;height:40px;width:79px;left:312px;position:absolute;}
.cNXG{position:absolute;left:15px;height:40px;width:49px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cH66{border:none;position:absolute;left:64px;width:15px;height:40px;}
.cKKZ{visibility:hidden;height:40px;width:79px;left:312px;position:absolute;}
.c0ER{position:absolute;left:15px;height:40px;width:49px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cEJX{visibility:visible;height:40px;width:79px;left:391px;position:absolute;}
.cMBI{visibility:hidden;height:40px;width:79px;left:391px;position:absolute;}
.cHNN{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cTFC{font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;}
.cRG2{background-image:url('https://miaprep.com/uploads/quiz-media/5qsdiw54.lhk.jpg');}
.cCX9{background-image:url('https://miaprep.com/uploads/quiz-media/giqhdu43.x2e.jpg');}
.cXVL{visibility:visible;height:40px;width:58px;left:0;position:absolute;}
.cYPN{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c42O{border:none;position:absolute;left:43px;width:15px;height:40px;}
.cMTS{visibility:hidden;height:40px;width:58px;left:0;position:absolute;}
.cPHG{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cSDH{visibility:visible;height:40px;width:58px;left:58px;position:absolute;}
.c0OO{visibility:hidden;height:40px;width:58px;left:58px;position:absolute;}
.cSAE{visibility:visible;height:40px;width:59px;left:116px;position:absolute;}
.cNQB{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cOVS{border:none;position:absolute;left:44px;width:15px;height:40px;}
.cVGX{visibility:hidden;height:40px;width:59px;left:116px;position:absolute;}
.c9WS{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cOCD{visibility:visible;height:40px;width:59px;left:175px;position:absolute;}
.c0G5{visibility:hidden;height:40px;width:59px;left:175px;position:absolute;}
.c3BP{visibility:visible;height:40px;width:59px;left:234px;position:absolute;}
.c1ZG{visibility:hidden;height:40px;width:59px;left:234px;position:absolute;}
.cE29{visibility:visible;height:40px;width:59px;left:293px;position:absolute;}
.cRK4{visibility:hidden;height:40px;width:59px;left:293px;position:absolute;}
.cO4V{visibility:visible;height:40px;width:59px;left:352px;position:absolute;}
.c3SI{visibility:hidden;height:40px;width:59px;left:352px;position:absolute;}
.c5RK{visibility:visible;height:40px;width:59px;left:411px;position:absolute;}
.cDIS{visibility:hidden;height:40px;width:59px;left:411px;position:absolute;}
.cBFR{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:340px;top:185px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cC4W{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:60px;top:185px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
